PT BIA - Bug #3787

Error Tidak Dapat di Finish Payroll
08/11/2025 01:44 PM - Mr lkmal

Status: Assigned Start date: 08/11/2025
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Mohon bantuannya, terkait case error yang tidak dapat di finish, kira-kira apa penyebabnya?

Dari pengecekan saya, di PA0O15 masih terdapat cukup banyak data dengan CorrectStatus = 1, apa hal tersebut yg mempengaruhi
munculnya error tersebut, kalau dari log payroll nya untuk yg error juga sudah di running sampai success kembali.

Mohon dapat dicek lebih lanjut. Issue nya terjadi di Prod BIA

Terima kasih.
PORT PROD : https://hris-bia.minovaiscloud.com/

DB :103.153.60.89,1435
Nama DB : MinovaES_BIA Prod

PORT DEV : http://remote.minovais.com:61139/
DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA_BaseServerCloud

History

#1 - 08/11/2025 01:55 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Mr lkmal

pa saat ini ada data attendance yg masuk ke dalam aplikasi setelah proses running dilakukan?
atau ada data lain dgn flag payroll 'yes' yg masuk juga?
Jika iya, maka itu penyebabnya correction status '1' tetep ada

Tks

#2 - 08/11/2025 02:01 PM - Mr Ikmal

- Assignee changed from Mr lkmal to Kezia Pawitra Yulianti

Tidak terdapat data attendance atau lainnya. Namun, saat dicoba finish payroll untuk beberapa Payroll Group seperti Estate B dan Estate C, tidak
dapat dilakukan dan muncul pesan error tersebut.
Namun, Estate A sudah dicoba oleh user dan berhasil finish payroll.

Kira-kira, apa penyebab pesan tersebut muncul, bu?
Apakah perlu dicoba untuk running ulang?

#3 - 08/12/2025 03:24 PM - Kezia Pawitra Yulianti

- Assignee changed from Kezia Pawitra Yulianti to Mr lkmal

Mal,
ini saya baliki dl redmine nya ke lkmal.
sambil tgg proses payroll mereka dulu ya, kl issue ini muncul Ig silahkan Igs assign ke mbak Yomma aja ya

Tks
